# remotepics_gather
This is sample composer-installable application.
It can be used by lectorer to describe what is a basic structure MVC application 

It uses outer composer package to do functionality.